Skip to content
Browse files

add Emacs version requirement

  • Loading branch information...
1 parent b7f7d65 commit f6ec619784a3df5d6b996fbcae3d396c6e44a6da @jsnikeris jsnikeris committed Dec 18, 2011
Showing with 3 additions and 1 deletion.
  1. +3 −1 README.md
View
4 README.md
@@ -81,7 +81,9 @@ You can do it manually from the repl too:
The included slamhound.el allows for convenient access within Slime
sessions via M-x slamhound as well as running it over an entire
-project with M-x slamhound-project.
+project with M-x slamhound-project.
+
+Emacs version 24 or greater is required.
## The Rules

0 comments on commit f6ec619

Please sign in to comment.
Something went wrong with that request. Please try again.